Перейти к основному содержанию
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-28MP

D-Link DGS-1210-28MP Коммутатор
SKU: DGS-1210-28MP

D-Link DGS-1210-28MP Коммутатор — Коммутатор. Оперативная память (RAM): 128 MB. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Оперативная память (RAM)
128 MB
Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

D-Link DGS-1210-28MP Коммутатор

Оперативная память (RAM)
128 MB
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Оперативная память (RAM)

128 MB

Оперативная память (RAM)

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Авто MDI/MDI-X
Да
Авто MDI MDI-X
Да
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Поддержка 10G
Нет
Продолжительность древесного протокола
Да
Технология медного кабеля Ethernet
Функции DHCP
Список контроля доступа Acl Правила
256
Количество входов питания Ethernet PoE
24
Поддержка Power over Ethernet Poe
Да
Технология Прокладки Оптоволоконного Ethernet
1000BASE-X
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Светодиодные индикаторы связи
Оптоволоконное Соединение
SFP
Привязка порта IP MAC
Да
Скорость подачи
41,7 Mpps
Диапазон MTBF
294101 Часов
Фильтрация/защита BPDU
Да
Защита фильтрации Bpdu
Да
Защита цикла
Да
Безопасность
CCC, CE LVD, UL/cUL
Поддерживается алгоритм безопасности
802.1x RADIUS, SNMP, SSH
Поддержка SSH/SSL
Да
Декларации о соответствии
Нерабочая влажность
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
10 - 90%
Потребление энергии
Диапазон рабочих температур
-5 - 50 °C
Размер таблицы адресов
Глубина
Ширина
Jumbo-фреймы
9216
Поддержка Jumbo-фреймов
Да
Установка полки
Да
Классификация трафика
Да
Веб-управление
Да
Высота
Цвет продукта
Внутренний процессор
Да
Объем оперативной памяти
Флеш-память
Тип памяти
DDR3-SDRAM
Диапазон температур хранения Цельсия
Уровень шума
52,4 dB
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Электромагнитная совместимость
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
Форм-фактор
Совместимый HS-код системы
85176990
Количество строк
8
Количество статических маршрутов
32
Количество VLAN
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
56 Gbit/s
Количество слотов для модулей SFP
Полная двусторонняя печать
Да
Количество вентиляторов
2 fan(lar)
Вес картона
16,4 kg
Количество на коробку
3 шт.
Ширина картона
29,5 cm
Чистый вес картона
15,6 kg
Длина картона
53,9 cm
Высота транспортной коробки
39,3 cm
Коробок на паллету Море
40 шт.
Коробок на паллету Воздух
24 шт.
Количество на паллете морское
120 шт.
Количество на паллете воздушное
72 шт.
Брутто-вес на паллете морское
682,9 kg
Брутто-вес на паллете воздушное
419,7 kg
Ширина поддона
120 cm
Длина
110 cm
Высота море
2,1 m
Высота воздух
131,4 cm
Глубина упаковки
521 mm
Ширина упаковки
365 mm
Высота упаковки
92 mm
Кеш упаковки
Вес упаковки
5,18 kg
Бренд
D-Link
Категория
Сетевые коммутаторы
Название продукта
DGS-1210-28MP
GTIN EAN UPC
0790069427664,
Категория
Сетевые коммутаторы
Бренд
D-Link
Название продукта
DGS-1210-28MP
Серия продукта
Проданные рынки
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, FI, BE, CH, US, NO, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, IN, CZ, MX, BG, AF, AM, AS, SK, CY, EE
Дата добавления в систему
2016-07-08
Дата производства
Код продукта
DGS-1210-28MP
Мониторинг обнаружения слушателя отправки Cog Mld
MLD v1, MLD v2
Ограничение скорости
Да
Подмена IP-адреса
Да
Отвод тепла
850,58 BTU/s
Ввод консоли
RJ-45
Поддержка MIB
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Поддержка мультикаста
Да
Автоматическое переговоры
Да
Функции виртуальной LAN
Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Журнал событий системы
Да
Поддержка SSH SSL
Да
Поддержка VLAN
Да
Резервное копирование и передача
Да
Авторизация
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DGS-1210-28MP Коммутатор